\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}746bn.habil & 0.101\\
 & \begin{footnotesize}(0.043)*\end{footnotesize}\\
\noalign{\smallskip}846.habil & 0.313\\
 & \begin{footnotesize}(0.100)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.028\\
 & \begin{footnotesize}(0.023)\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.001\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.065\\
 & \begin{footnotesize}(0.022)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.039\\
 & \begin{footnotesize}(0.003)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.244\\
 & \begin{footnotesize}(0.110)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.15\\
$N$ & 1,631\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
